.copy {
	font-size: 9px;
	line-height:12px;
	color:#999999;
	font-family: Arial, Helvetica, sans-serif;
}
.m {
	font-size: 80%;
	line-height: 130%;
}
.m2 {
	font-size: 80%;
	line-height: 160%;
}
.s {
font-size: 70%; line-height:120%
}
.mb {
	font-size: 80%;
	line-height: 130%;
	font-weight: bold;
}
.l {
	font-size: 130%;
	line-height: 170%;
	color:#FFFFFF;
	font-weight: bold;
}
.l {
	font-size: 85%;
	line-height: 160%;
}
.l2 {
	font-size: 90%;
	line-height: 130%;
}
.big {
	font-size: 110%;
	line-height: 130%;
}
.big2 {
	font-size: 130%;
	line-height: 90%;
}
.line{text-decoration:underline; }
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #FF9900;
	text-decoration: underline;
}
#divlink1 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#divlink1 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#divlink1 a:hover {
	color: #999999;
	text-decoration: none;
}
#divlink1 a:active {
	color: #ff4500;
	text-decoration: none;
}
#contentsMenu_01 li {
	list-style-type: none;
	margin: 0;
	float: left;
	font-size: 80%;
	text-align:center
}

#contentsMenu_01 li a {
	color: #000000;
	text-decoration: none;
	background-color: #FDD720;
	padding: 0.5em 0;
	display: block;
	width: 109px;
	font-size: 80%;
	text-align:center
}

#contentsMenu_01 li a:hover {
	color: #FF0000;
	background-color:#FDF820;
	font-size: 80%;
	text-align:center
}
#contentsMenu_02 li {
	list-style-type: none;
	margin: 0;
	float: left;
	font-size: 80%;
	text-align:center
}

#contentsMenu_02 li a {
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 0.5em 0;
	display: block;
	width: 120px;
	font-size: 80%;
	text-align:center
}

#contentsMenu_02 li a:hover {
	color: #FF0000;
	background-color:#f2f2b0;
	font-size: 80%;
	text-align:center
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
}